Subject: [bug#57168] [PATCH 14/14] services: Add lightdm-service-type.

From: Maxime Devos <[email-masked]>
Date: Fri, 26 Aug 2022 18:54:54 +0200

For the SDDM login manager, there is the problem that ~/.profile is not 
loaded and hence that the various search paths environment variables 
($PATH, $INFOPATH, ...) are not set to ~/.guix-profile/bin/...: 
<https://issues.guix.gnu.org/56661>.

Is this the case for lightdm? If so, maybe something similar as done for 
GDM could be done here: <https://issues.guix.gnu.org/56661#8>.

Could be tested with a nice system test ...

Greetings,
Maxime.